## AgsFxTremoloChannelProcessor

AgsFxTremoloChannelProcessor — fx tremolo channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxTremoloChannelProcessor * | ags_fx_tremolo_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxTremoloChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_tremolo_channel_processor.h>

## Description

The AgsFxTremoloChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_tremolo_channel_processor_new ()

    AgsFxTremoloChannelProcessor *
    ags_fx_tremolo_channel_processor_new (AgsChannel *channel);

Create a new instance of AgsFxTremoloChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxTremoloChannelProcessor

Since: 5.2.0